FKITSCH(1e)

NAME
fkitsch - Fitch-Margoliash method with contemporary tips

SYNOPSIS

fkitsch -datafile distances -intreefile tree [-matrixtype list] [-minev boolean] -njumble integer -seed integer [-power float] [-negallowed boolean] [-replicates boolean] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean]

fkitsch -help

DESCRIPTION

fkitsch is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Distance matrix" command group(s).

OPTIONS

  Input section

-datafile distances
    File containing one or more distance matrices

-intreefile tree

  Additional section

-matrixtype list
    Default value: s

-minev boolean
    Default value: N

-njumble integer

-seed integer
    Default value: 1

-power float
    Default value: 2.0

-negallowed boolean
    Default value: N

-replicates boolean
    Default value: N

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fkitsch is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.